/*
* General
*/

body {
    font-family: 'Rubik', sans-serif;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

b {
    font-weight: 500 !important;
}

small {
    font-weight: 300 !important;
}

.navbar-brand-headline,
.footer-copyright {
    font-size: 12px;
    font-weight: 300;
}

.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand:hover {
    color: inherit !important;
}

.cover-container {
    min-height: 100vh;
    padding-left: 0px !important;
    padding-right: 0px !important;
    background-size: cover;
    background-position: center top;
    transition: all .8s ease-in-out;
    position: relative;
}

.cover-container::before {
    content: '';
    width: 100%;
    height: 100%;
    min-height: 100vh;
    top: 0;
    left: 0;
    position: absolute;
}

.cover-container.policy,
.cover-container.policy::before {
    height: 430px!important;
    min-height: 430px!important;
}

.h-100p {
    height: 100% !important;
}

.cover-heading {
    margin-bottom: 50px;
}

.cover-heading h1 {
    font-size: 3.5rem;
    font-weight: 500;
}

@media (max-width: 575px) {
    footer .copysect,
    footer .socialsect {
        text-align: center !important;
    }
    footer .socialsect {
        margin-top: 10px;
    }
    footer i.fab,
    footer i.fas,
    footer i.far {
        font-size: 16px !important;
    }
}

@media (min-width: 303px) and (max-width: 470px) {
    .cover-heading h1 {
        font-size: 10vw !important;
        text-align: center !important;
    }
}

@media (max-width: 302px) {
    main {
        margin: 0 !important;
        position: inherit !important;
    }
    main .container {
        padding: 75px 1.5rem 0 1.5rem !important;
    }
    #scrolldown {
        padding-bottom: 30px !important;
    }
    .cover-heading h1 {
        font-size: 2rem !important;
        text-align: center !important;
    }
    .counter .col-sm {
        width: 100%;
        display: flex !important;
    }
    .counter .col-sm .square {
        margin: 4px auto !important;
        display: block;
    }
}

@media (min-width: 303px) and (max-width: 551px) {
    .counter .col-sm {
        width: 50% !important;
        display: flex !important;
    }
    .counter .col-sm .square {
        margin: 4px auto !important;
        display: block !important;
    }
}

@media (min-width: 303px) and (max-height: 815px) and (max-width: 551px) {
    main {
        margin: 15vh auto auto auto !important;
    }
    main.intro {
        margin: 2vh auto auto auto !important;
    }
    #scrolldown {
        margin-top: 50px !important;
    }
}

@media (min-width: 552px) and (max-height: 680px) {
    main {
        margin: 22vh auto auto auto !important;
    }
    main.intro {
        margin: 2vh auto auto auto !important;
    }
}

@media (max-width: 551px) {
    .js-counter {
        width: 80% !important;
        margin: 0 auto !important;
    }
    .cover-heading h1 {
        text-align: center !important;
    }
}

@media (min-width: 552px) and (max-width: 766px) {
    .counter .col-sm {
        width: auto !important;
    }
}

@media (max-width: 766px) {
    .intro .text-center {
        text-align: left !important;
    }
    .cover-container,
    .cover-container::before {
        min-height: 100% !important;
    }
    .cover-container.h-100p::before {
        height: auto !important;
        min-height: 0 !important;
    }
    .counter .col-sm {
        padding: 0px 4px !important;
        margin: 0 auto !important;
    }
    .counter .col-sm:first-child {
        padding: 0px 4px 0px 0px !important;
    }
    .counter .col-sm:last-child {
        padding: 0px 0px 0px 4px !important;
    }
    .counter .col-sm .square {
        width: 110px !important;
        height: 110px !important;
        padding-bottom: inherit !important;
    }
    .team>div {
        margin-bottom: 25px;
    }
    .team>div:last-child {
        margin-bottom: 0px;
    }
    .timeline {
        display: block;
    }
    .li {
        transition: all 200ms ease-in;
        display: flex;
        width: inherit;
        margin-bottom: 2px;
        text-align: left;
    }
    .li:last-child {
        margin-bottom: 0;
    }
    .timestamp {
        width: 120px;
        text-align: right;
        margin-right: 2rem;
    }
    .timestamp::after {
        content: "";
        position: absolute;
        width: 8px;
        height: 8px;
        top: 8px;
        left: 132px;
        border-radius: 25px;
    }
    .status,
    .status::before,
    .li.complete .status {
        border-top: hidden;
    }
}

@media (min-width: 767px) {
    .timeline {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 120px;
        margin-bottom: 0;
    }
    .li {
        height: 120px;
        transition: all 200ms ease-in;
    }
    .timestamp {
        width: 100%;
        height: 36px;
        margin-bottom: 10px;
        padding: 0px 40px;
        display: flex;
        flex-direction: column;
        align-items: center;
        display: table;
        font-size: 12px;
        font-weight: 500;
    }
    .timestamp>span {
        display: table-cell;
        vertical-align: middle;
    }
    .status {
        padding: 15px 40px 0 40px;
        display: flex;
        justify-content: center;
        position: relative;
        transition: all 200ms ease-in;
    }
    .status::before {
        position: absolute;
        top: -5px;
        left: calc(50% - 5px);
    }
    .li.complete .status::before {
        border: none;
        transition: all 200ms ease-in;
    }
}

.timeline {
    list-style-type: none;
    padding: 0;
}

.status::before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 25px;
    transition: all 200ms ease-in;
}

nav {
    position: absolute !important;
    width: 100%;
}

main {
    margin: 200px auto auto auto;
    position: relative;
    padding: 0 1.5rem;
}

main.intro {
    margin: 8vh auto auto auto !important;
}

#main-container {
    overflow: hidden;
    padding: 0 !important;
}

a {
    transition: all .3s ease-in-out;
}

a,
a:hover {
    color: inherit;
    text-decoration: inherit;
}

a:hover {
    opacity: .8;
}

.light-link {
    font-size: 12px;
    color: #FFF;
}

footer div>a:last-child>i.fab {
    margin-right: 0;
}

footer i.fab,
footer i.fas,
footer i.far {
    font-size: 13px;
    margin-right: 8px;
}

footer .team img {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    overflow: hidden;
}

input,
select, a.btn {
    border: 0;
    border-radius: 30px;
    padding: 8px;
    font-size: 12px!important;
    text-align: center;
    box-shadow: none;
    outline-width: 0 !important;
}

select {
    border: 1px solid rgb(10, 10, 10);
}

input:focus,
select:focus, a.btn:focus {
    outline-width: 0 !important;
}

input[type=text],
select, a.btn {
    min-width: 250px;
}

input[type=submit], a.btn {
    /* background: rgb(10, 10, 10);
    color: rgb(175, 175, 175)!important; */
    background: rgb(79, 55, 197);
    color: #FFF!important;
    min-width: 100px;
    transition: all .3s ease-in-out;
    padding: 10px 15px;
}

input[type=submit]:hover, a.btn:hover {
    /* background: rgb(10, 10, 10, .8); */
    background: rgb(79, 55, 197, .8);
}

input[type=submit]:active, a.btn:active {
    /* background: rgb(10, 10, 10, .6); */
    background: rgb(79, 55, 197, .6);
    outline-width: 0 !important;
}

.center-me 
{
    margin: 0 auto!important;
}

/*
* Counter
*/

.counter .col-sm {
    margin: 0 8px;
}

.counter .col-sm:first-child>.square {
    margin-left: 0;
}

.counter .col-sm:last-child>.square {
    margin-right: 0;
}

.counter .col-sm {
    margin: 0 auto;
}

.square {
    float: left;
    position: relative;
    width: 100%;
    min-width: 110px;
    padding-bottom: 100%;
    margin: 1.66%;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    border-radius: 30px;
}

.box {
    width: 110px;
    padding: 5px 0;
    border-radius: 30px;
    margin-bottom: 10px;
    margin-right: 8px;
    border: 2px solid transparent;
    cursor: pointer;
}

.intro a {
    text-decoration: none;
}

.intro .box {
    width: 105px;
    padding: 3px 0;
}

.box,
.box.selected {
    transition: all 0.2s linear;
}

.box.selected {
    border-color: rgb(0, 0, 0);
}

.box.selected small,
.box.submit small {
    font-weight: 500 !important;
}

.box.selected:hover {
    background: #FFF;
}

.box:hover {
    background: rgb(246, 246, 246);
}

.box:active {
    background: rgb(250, 250, 250);
}

.box.submit {
    width: 140px;
    background: #000;
    color: #FFF;
    padding: 8px 28px;
}

.box.submit:hover {
    background: rgb(10, 10, 10, .8);
}

.box.submit:active {
    background: rgb(10, 10, 10, .6);
}

div>.box:last-child {
    margin-right: 0;
}

.content {
    position: absolute;
    height: 100%;
    width: 100%;
    padding: 12px 5% 5% 5%;
}

.content span:first-child {
    font-size: 2rem;
    font-weight: 500;
    position: relative;
    top: 8px;
}

.content span {
    font-size: .9rem;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/*
* Loading animations
*/

video {
    opacity: 1;
    transition: all 1s ease;
}

#loading {
    z-index: 1000;
    width: 100%;
    height: 100%;
    visibility: visible;
    opacity: 1;
    transition: visibility 1s, opacity 1s linear;
    top: 0;
    left: 0;
    position: fixed;
}

#loading img {
    top: calc(50% - 25px);
    left: calc(50% - 25px);
}

.spinner {
    top: calc(50% - 20px);
    left: calc(50% - 20px);
    position: absolute;
    width: 40px;
    height: 40px;
}

.double-bounce1,
.double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%,
    100% {
        -webkit-transform: scale(0.0)
    }
    50% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bounce {
    0%,
    100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }
    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}


/*
* Animations
*/

#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#scrolldown {
    padding-bottom: 60px;
}

#scrolldown i {
    font-size: 25px;
    cursor: pointer;
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15, .41, .69, .94);
    animation-iteration-count: infinite;
}

@keyframes scroll {
    0% {
        opacity: 0;
    }
    10% {
        transform: translateY(0);
        opacity: 1;
    }
    100% {
        transform: translateY(8px);
        opacity: 0;
    }
}


/* Players */

.versefy-color {
    color: #8870ff;
}

.spotify-color {
    color: #1ed760;
}

.tidal-color {
    color: #4decec;
}

.ytmusic-color
{
    color: #fe0808;
}

.vlc-color {
    color: #ec8118;
}

.foobar2000-color {
    color: #646464;
}

.winamp-color {
    color: #e4410c;
}

.aimp-color {
    color: #f7b614;
}

.mediamonkey-color {
    color: #FB8C00;
}

.musicbee-color {
    color: #f7b900;
}

.clementine-color {
    color: #fd944a;
}